/*
 * HTML5 Boilerplate
 *
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */


/* =============================================================================
   HTML5 element display
   ========================================================================== */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio[controls], canvas, video { display: inline-block; *display: inline; *zoom: 1; }


/* =============================================================================
   Base
   ========================================================================== */

/*
 * 1. Correct text resizing oddly in IE6/7 when body font-size is set using em units
 *    http://clagnut.com/blog/348/#c790
 * 2. Force vertical scrollbar in non-IE
 * 3. Remove Android and iOS tap highlight color to prevent entire container being highlighted
 *    www.yuiblog.com/blog/2010/10/01/quick-tip-customizing-the-mobile-safari-tap-highlight-color/
 * 4. Prevent iOS text size adjust on device orientation change, without disabling user zoom
 *    www.456bereastreet.com/archive/201012/controlling_text_size_in_safari_for_ios_without_disabling_user_zoom/
 */

html { font-size: 100%; overflow-y: scroll; -webkit-overflow-scrolling: touch; -webkit-tap-highlight-color: rgba(0,0,0,0); -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }

body { margin: 0; font-size: 13px; line-height: 1.231; }
body{ 
 min-width:1024px; 
} 


body, button, input, select, textarea { font-family: sans-serif; color: #222; }

/* 
 * These selection declarations have to be separate
 */

::-moz-selection { background: #fe57a1; color: #fff; text-shadow: none; }
::selection { background: #fe57a1; color: #fff; text-shadow: none; }
/* 
 * Hacks and tools
 */
.clearfix:before, .clearfix:after{content:""; display:table}
.clearfix:after{clear:both}
.clearfix{*zoom:1}


/* =============================================================================
   Links
   ========================================================================== */

a {
	color: #c43c00;
	text-decoration: underline;
}
a:focus { outline: none; }

/* Improve readability when focused and hovered in all browsers: people.opera.com/patrickl/experiments/keyboard/test */
a:hover, a:active {
	outline: 0;
	color: #000;
}


/* =============================================================================
   Typography
   ========================================================================== */

abbr[title] { border-bottom: 1px dotted; }

b, strong { font-weight: bold; }

blockquote { margin: 1em 40px; }

dfn { font-style: italic; }

hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }

ins { background: #ff9; color: #000; text-decoration: none; }

mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }

/* Redeclare monospace font family: en.wikipedia.org/wiki/User:Davidgothberg/Test59 */
pre, code, kbd, samp { font-family: monospace, monospace; _font-family: 'courier new', monospace; font-size: 1em; }

/* Improve readability of pre-formatted text in all browsers */
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }

q { quotes: none; }
q:before, q:after { content: ""; content: none; }

small { font-size: 85%; }

/* Position subscript and superscript content without affecting line-height: gist.github.com/413930 */
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }


/* =============================================================================
   Lists
   ========================================================================== */

ul, ol {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; margin: 0; padding: 0; }


/* =============================================================================
   Embedded content
   ========================================================================== */

/*
 * Improve image quality when scaled in IE7
 * code.flickr.com/blog/2008/11/12/on-ui-quality-the-little-things-client-side-image-resizing/
 */

img { border: 0; -ms-interpolation-mode: bicubic; }

/*
 * Correct overflow displayed oddly in IE9 
 */

svg:not(:root) {
    overflow: hidden;
}


/* =============================================================================
   Figures
   ========================================================================== */

figure { margin: 0; }


/* =============================================================================
   Forms
   ========================================================================== */

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }

/* 
 * 1. Correct color not inheriting in IE6/7/8/9 
 * 2. Correct alignment displayed oddly in IE6/7 
 */

legend { border: 0; *margin-left: -7px; padding: 0; }

/* Indicate that 'label' will shift focus to the associated form element */
label { cursor: pointer; }

/*
 * 1. Correct font-size not inheriting in all browsers
 * 2. Remove margins in FF3/4 S5 Chrome
 * 3. Define consistent vertical alignment display in all browsers
 */

button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }

/*
 * 1. Define line-height as normal to match FF3/4 (set using !important in the UA stylesheet)
 * 2. Correct inner spacing displayed oddly in IE6/7
 */

button, input { line-height: normal; *overflow: visible; }

/*
 * 1. Display hand cursor for clickable form elements
 * 2. Allow styling of clickable form elements in iOS
 */

button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; }

/*
 * Consistent box sizing and appearance
 */

input[type="checkbox"], input[type="radio"] { box-sizing: border-box; }
input[type="search"] { -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }

/* 
 * Remove inner padding and border in FF3/4
 * www.sitepen.com/blog/2008/05/14/the-devils-in-the-details-fixing-dojos-toolbar-buttons/ 
 */

button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }

/* Remove default vertical scrollbar in IE6/7/8/9 */
textarea { overflow: auto; vertical-align: top; }

/* Colors for form validity */
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }


/* =============================================================================
   Tables
   ========================================================================== */

table { border-collapse: collapse; border-spacing: 0; }


/* =============================================================================
   Primary styles
   Author: 
   ========================================================================== */






/* ==================
   Vintage Theme
   ================== */


body{
	font-family:Helvetica, Helvetica Neue, Arial, sans-serif;
	background-image: url(../images/base/bg_site.jpg);
	background-repeat: repeat;
	background-color: #FBFBF6;
}


.wrapper{
	margin:auto;
	width:960px;
	position: relative;
}

#header-container{
	height: 149px;
	overflow: visible;
	background-image: url(../images/base/bg-thin-border.gif);
	background-repeat: repeat-x;
	background-position: left 145px;
}
header.wrapper  {
	background-image: url(../images/base/logo.png);
	background-repeat: no-repeat;
	background-position: center 20px;
	height: 149px;
	margin-right: auto;
	margin-left: auto;
}
.relative{
	margin:auto;
	width:960px;
	position: relative;
}



@font-face {
    font-family: 'flourish';
    src: url('../fonts/byington-webfont.eot');
    src: url('../fonts/byington-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fons/tbyington-webfont.woff') format('woff'),
         url('../fonts/byington-webfont.ttf') format('truetype'),
         url('../fonts/byington-webfont.svg#ByingtonRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'AgendaRegular';
    src: url('../fonts/agenda-light-webfont.eot');
    src: url('../fonts/agenda-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/agenda-light-webfont.woff') format('woff'),
         url('../fonts/agenda-light-webfont.ttf') format('truetype'),
         url('../fonts/agenda-light-webfont.svg#AgendaRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}


h1, h2, h3, h4{
	font-weight: normal;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 20px;
	margin-left: 0;
}
h1 {
	font-size: 16px;
}

h2{
	font-size: 20px;
	font-family:"AgendaRegular", Arial, Helvetica, sans-serif;
	color: #6B7D87;
	text-transform: uppercase;
}
h3{
	font-size: 20px;
	font-family:"AgendaRegular", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-transform: uppercase;
}
#pageContents h3 {
	color: #746E6A;
	text-transform: none;
	margin-bottom: 12px;
}
h4  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #514460;
	font-weight: bold;
	margin-bottom: 9px;
}

p {
	color: #404040;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 20px;
	margin-top: 0px;
	margin-bottom: 10px;
}


h1#title  {
	font-size: 12px;
	color: #b0751f;
	background-repeat: no-repeat;
	margin-top: 45px;
	float: left;
	font-family: 'AgendaRegular', Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	line-height: 20px;
}
#header-links {
	float: right;
	width: 150px;
	margin-top: 55px;
}
#header-links ul li {
	padding: 0px;

}
#header-links  li {
	float: right;
	margin-bottom: 14px;
	width: 150px;
}

#header-links a {
background-image: url(../images/base/order-now.png);
	height: 27px;
	width: 149px;
	display: block;
	text-indent: -9999px;
	background-position: center 0px;
	box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.20);
	-moz-box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.20);
	-webkit-box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.20);

}
#header-links a:hover {
	background-image: url(../images/base/order-now.png);
	background-position: center -28px;
}
#header-links  .order a {
	background-position: 0px -55px;
}
#header-links .order a:hover {
	background-position: 0px -83px;
}



nav {
	height: 41px;
	background-image: url(../images/base/bg-nav.png);
	background-repeat: repeat-x;
	background-position: left bottom;
	width: 100%;
}
nav.wrapper {
	position: relative;
}

nav ul {
	margin-right: auto;
	margin-left: auto;
}


nav ul li {
	display:inline;
	float: left;
	font-family: 'flourish', "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 12px;
	margin-top: 6px;
	margin-right: 0px;
	margin-left: 0px;
	text-transform: uppercase;
	text-shadow: 0.1em 0.1em #211d1a;
}

nav a{
	color:white;
	text-decoration:none;
	text-align: center;
	display: block;
	padding-right: 26px;
	padding-left: 26px;
	padding-top: 3px;
	padding-bottom: 4px;
	background-image: url(../images/base/nav-border.jpg);
	background-repeat: no-repeat;
	background-position: right center;
	margin-top: 5px;



}
nav a:hover , nav a.current{
	background-image: url(../images/base/navHover.png);
	background-repeat: repeat-x;
	color: #CEC7CF;
}


section.wide-pic {
	width:100%;
	height: 470px;
}

aside#purple-nav {
	width: 27px;
	position: absolute;
	top: 2px;
	height: 27px;
	left: 2px;
	z-index: 2;

}
#purple-nav-body #close a {
	height: 18px;
	width: 18px;
	position: absolute;
	top: 12px;
	padding: 0px;
	left: 12px;
	margin-right: auto;
	margin-left: auto;
	z-index: 3;
}

#purple-nav #open a{
	display: block;
	width: 37px;
	height: 37px;
	padding: 0px;
	margin: 0px;
}
#purple-nav-body {
	background-image: url(../images/base/bg-purple.png);
	background-repeat: repeat;
	position: absolute;
	color: #928195;
	font-family: 'flourish', "Palatino Linotype", "Book Antiqua", Palatino, serif;
	left: 0px;
	top: -389px;
	width: 272px;
}

#purple-nav-body article {
	font-size: 14px;
	background-image: url(../images/base/bg-bonus-flourish.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	padding-top: 30px;
	border: 1px none #75716d;
	width: 270px;
	padding-bottom: 20px;
}
#purple-nav-body article p {
	color: #DFDBE3;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 20px;
	font-size: 12px;
	padding-right: 50px;
	padding-left: 50px;
}
#purple-nav-body article h3 {
	margin-left: 50px;
	font-size: 13px;
	color: #F3D843;
	line-height: 26px;
	margin-bottom: 10px;
}
#purple-nav-body article h3 span {
	font-size: 18px;
	font-family: "flourish", "Times New Roman", Times, serif;
	color: #FFF;
	text-shadow: 0.1em 0.1em #211d1a;
	letter-spacing: 0.1em;
}
#purple-nav-body strong {
	color: #FFFFFF;
}


#purple-nav article-body {
	padding-bottom: 20px;
	margin-bottom: 25px;
	font-size: 14px;
}
article#pageContents {
	position: absolute;
	left: 272px;
	width: 610px;
	top: -429px;
	padding-top: 50px;
	padding-left: 40px;
	padding-right: 40px;
	padding-bottom: 40px;
	background-color: #FFFFFF;
}
a.altStyle {
	color: #FFF;
	text-decoration: underline;
}
a.altStyle:hover {
	color: #C0B4CF;
}


#pageContents img {
	border: 1px solid #C3C3C2;
	margin: 0px;
}
#pageContents .floatRight {
	background-image: url(../images/base/image-dec.png);
	background-repeat: no-repeat;
	float: right;
	padding-bottom: 14px;
	background-position: center bottom;
	height: 212px;
	margin-left: 20px;
}



#control {
	position: absolute;
	height: 40px;
	width: 272px;
	left: 0px;
	top: -429px;
	z-index: 33;
}
#control a {
	float: left;
	height: 25px;
	width: 272px;
	display: none;
	background-color: #b69d77;
	text-align: center;
	font-family: "flourish", "Book Antiqua", Palatino, serif;
	color: #FFF;
	text-decoration: none;
	font-size: 11px;
	padding-top: 15px;
}
#control a:hover {
	background-color: #cebea6;
}




#controlPrimary {
	position: absolute;
	height: 22px;
	width: 22px;
	left: 284px;
	top: -415px;
	z-index: 33;
}


.image-holder{
	width:100%;
	height:470px;
	background-color: #eee;
	background-image: url(../images/loading.gif);
	background-repeat: no-repeat;
	background-position: 50% 50%;
}	

#slider{
	width:100%;
	height:100%;
	position:absolute;
	overflow:hidden;
	left: 0px;
	top: 190px;
	min-width:1024px; 
}
#slider article{
	width:1920px;
	height:470px;
	position:absolute;
	left:50%;
	overflow:hidden;
	z-index:-10;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: -960px;
}
#black-tag {
	width: 100%;
	height: 14px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #c4c4c4;
	margin-top: 3px;
	position: relative;
}
#black-tag .wrapper {
	background-image: url(../images/base/image-dec.png);
	background-repeat: no-repeat;
	background-position: center top;
}

#order-strip {
	position: absolute;
	height: 41px;
	width: 100%;
	left: 0px;
	top: -45px;
	z-index: 1;
}
#order-strip .wrapper {
	background-image: none;
	height: 41px;
}






#main {
	margin-top: 35px;
}
#main .topic {
	width: 276px;
	float: left;
	margin-right: 60px;
}

#main .topic-last {
	width: 276px;
	float: right;
	background-image: url(../images/base/tractor.jpg);
	background-repeat: no-repeat;
	background-position: left 25px;
}

article header{
	margin-bottom:50px;
	padding-bottom:30px;
	width:700px;
}


#footer-container{
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #cccccc;
	width: 100%;
	clear: both;
	background-image: url(../images/base/image-dec.png);
	background-repeat: no-repeat;
	background-position: center top;
	margin-top: 30px;
}

#footer-container footer{
	color:#59524C;
	background-image: url(../images/base/footer-logo.png);
	background-repeat: no-repeat;
	background-position: right 35px;
	padding-top: 26px;
	text-align: center;
}
footer a {

}
footer a:hover {
	color: #333;
	text-decoration: none;
}

aside#contact-wrapper{
	color:#59524C;
	font-size: 14px;
	line-height: 22px;
	font-family: 'AgendaRegular', Arial, Helvetica, sans-serif;
	background-image: url(../images/base/SWNZ.png);
	background-repeat: no-repeat;

}


.image-dec {
	background-image: url(../images/base/image-dec.png);
	background-repeat: no-repeat;
	background-position: center top;
	height: 25px;
	width: 274px;
}

a.more {
	background-image: url(../images/base/arrowbig_green.jpg);
	height: 31px;
	width: 130px;
	background-position: right center;
	background-repeat: no-repeat;
	display: block;
	font-weight: 700;
	padding-top: 9px;
	font-family: 'AmaranthRegular', Arial, sans-serif;
	text-transform: uppercase;
	font-size: 12px;
}
a.more:hover {
	color: #000;
}
 
/*------------------------------------------------------------------------------*/
/*	Caption for portfolio orange		*/
/*------------------------------------------------------------------------------*/
.portfolio_image_orange {
	width:274px;
	height:120px;
	overflow:hidden;
	position:relative;
	border: 1px solid #C3C3C2;
}
	
.portfolio_image_orange .caption {
	width:274px;
	height:120px;
	color:#fff;
	position:absolute;
	left:0;
	background-color: #d9d1cd;
	background-image: url(../images/base/bg-img-fade.gif);
	display: none;
}  
.portfolio_image_orange  .caption p {
	font-weight: normal;
	text-align: center;
	padding-top: 39px;
	background-image: url(../images/base/point.png);
	background-repeat: no-repeat;
	background-position: right 20px;
	width: 198px;
	margin-right: auto;
	margin-left: auto;
	
}  
.portfolio_image_orange  .caption p a {
	color:#584c46;
	font-size: 11pt;
	padding-top: 9px;
	text-align: center;
	text-decoration: none;
	font-family:"AgendaRegular", Arial, Helvetica, sans-serif;
}   
.portfolio_image_orange .caption p a span {
	font-family: 'flourish', "Palatino Linotype", "Book Antiqua", Palatino, serif;
	text-transform: uppercase;
	font-size: 16px;
	
}

.portfolio_image_orange .caption p a:hover {
	color: #92a500;
}
.portfolio_image_orange img {
	border:0;
	position:absolute;
	height: 120px;
	width: 274px;
} 
.topic p span , .topic-last p span{
	font-family: 'flourish', "Palatino Linotype", "Book Antiqua", Palatino, serif;
	text-transform: uppercase;
}

.clearer {
	clear: both;
}
section.wineList {
	margin-bottom: 25px;
	padding-bottom: 13px;
}
section.sub_total  {
	padding-top: 10px;
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #E4E1E8;
	border-right-color: #E4E1E8;
	border-bottom-color: #E4E1E8;
	border-left-color: #E4E1E8;
}

.wineList p {

}
.wineList   img {
	float: left;
	border:none!important;
	padding-right: 40px;
}
.wineList div {
	float: right;
	width: 150px;
	padding-left: 25px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #EEEEEE;
	margin-left: 27px;
	height: 300px;
}
section.shipping {
	background: #E3DDDA;
	padding: 20px;
	border: 1px solid D9D1CD;
}
section.shipping h2 {
	margin-bottom: 12px;
}
h4.total {
	margin-bottom: 20px;
	border-bottom-width: 3px;
	border-bottom-style: none;
	border-bottom-color: #000;
	background-color: #E4E1E8;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 20px;
	margin-top: 12px;
}
h4 span  {
	border-bottom-width: 3px;
	border-bottom-style: none;
	border-bottom-color: #000;
	color: #404040;
	font-weight: normal;
	font-size: 11px;
}
h4 span.sub_total {
	float: right;
	font-size: 12px;
	font-weight: bold;
	color: #514460;
}






    .album{
	list-style: none;
    }
    .album li  {
	float:left;
	margin-top: 0;
	margin-right: 15px;
	margin-bottom: 15px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
    }
.album li .gallery img {
	border-top-style: none !important;
	border-right-style: none !important;
	border-bottom-style: none !important;
	border-left-style: none !important;
 
}


    .album a {
	display:block;
	width:100px;
	border: 1px solid #C4C4C4;
	height: 100px;
    }
    .album a:hover {
	border: 1px solid #FFE400;
    }
a.roadMap {
	color: #DFDBE3;
	background-image: url(../images/general/ico-map.png);
	background-repeat: no-repeat;
	display: block;
	height: 28px;
	padding-left: 45px;
	padding-top: 6px;
	background-position: 0px 0px;
	text-decoration: underline;
}
a.roadMap:hover {
	background-image: url(../images/general/ico-map.png);
	background-position: 0px -37px;
}
a.email:link, a.email:visited {
	color: #FFF;
}
a.email:hover {
	color: #DFDBE3;
}
a.hideLink:link, a.hideLink:visited , a.hideLink:hover{
	color: #404040;
	text-decoration: none;
}








    
.floatRight {
	float: right;
	margin-bottom: 10px;
	margin-left: 20px;
	width: auto;
}
.floatLeft {
	float: left;
	margin-right: 20px;
	margin-bottom: 10px;
}
a.thumbLink {
	float: left;
	border: 2px solid #C43C00;
	margin-right: 20px;
	margin-bottom: 10px;
}
a.thumbLink:hover {
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
}




#formWrapper {
	margin-right: auto;
	margin-left: auto;
	margin-top: 15px;
	overflow: hidden;
	width: 600px;
}
#formWrapper a  {
	color: #B69D77;
	text-decoration: underline;
}
#formWrapper a:hover {
	color: #F3D843;
	text-decoration: none;
}
input, textarea {
	background-color: #fafaf7;
	border: 1px solid #dbd9ce;
	padding: 7px;
	color: #7a7472;
}
input.cur {
	background: #FFFFFF;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	color: #404040;
}

input:focus, textarea:focus {
	background-color: #FFF;
	border: 1px solid #dbd9ce;

}
#signupForm .order tr td.leftPad  {
	padding-left: 15px;
}
#signupForm .order tr.heading {
	background-color: #756F6B;
	color: #FFF;
	padding-top: 7px;
	padding-bottom: 7px;
}
#signupForm .order thead  th{
	background-color: #917F94;
	color: #FFF;
	padding-top: 4px;
	padding-bottom: 4px;
	font-family: "flourish", "Book Antiqua", Palatino, serif;
	font-weight: normal;
}
table.order {
	margin-bottom: 15px;
}
table.order tr td {
	color: #645F57;
	padding-top: 2px;
	padding-bottom: 2px;
}
#signupForm h2 {
	margin-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E3E3E1;
	width: 600px;
}







.clear {
	clear: both;
}
#signupForm    ul    {
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-top: 10px;
	float: left;
}
#signupForm li	  {
	overflow:hidden;
	list-style-type: none;
	margin-bottom: 10px;
	float: left;
	width: 500px;
}
#signupForm label {
	color: #645F57;
	width: 180px;
	padding-top: 5px;
	padding-bottom: 5px;
	float: left;
	margin-right: 10px;
	padding-left: 22px;
	margin-top: 4px;
}
#signupForm    {
	padding-left: 0px;

}
.required {
	background-image: url(../images/base/r.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}

#signupForm label.error , #signupForm2 label.error, #signupForm3 label.error{
	width: auto;
	display: inline;
}
input.wide , textarea.wide{
	width: 270px;
}
textarea:focus.wide , textarea:focus.wide{
	width: 270px;
}
#submit    {
	background-color: #39F;
	color: #FFF!important;
	padding-right: 25px;
	padding-left: 25px;
	font-family: "flourish", "Book Antiqua", Palatino, serif;
	padding-top: 10px;
	padding-bottom: 10px;
	clear: both;
}
.attention {
	background-color: #FDD;
	border: 3px solid #E90414;
	padding-top: 10px;
	padding-bottom: 9px;
	padding-left: 65px;
	color: #F00;
	background-image: url(../images/tick.gif);
	background-repeat: no-repeat;
	background-position: 15px -160px;
	margin-bottom: 15px;
	padding-right: 20px;
	width: 500px;
}
.attention h1 {
	color: #F00;
	margin-bottom: 10px;
}
.attention  p, tick p, warn p {
	color: #000;
	font-size: 12px;
}
.warn {
	border: 3px solid #E9E50D;
	padding-top: 12px;
	padding-bottom: 11px;
	padding-left: 65px;
	margin-bottom: 15px;
	padding-right: 20px;
	width: 500px;
	background-color: #FFFFE1;
	background-image: url(../images/tick.gif);
	background-repeat: no-repeat;
	background-position: 15px -350px;
}
.warn h1 {
	color: #000000;
	font-weight: normal;
	margin-bottom: 10px;
}
.tick {
	background-color: #f1f8e8;
	border: 3px solid #46b101;
	padding-top: 12px;
	padding-bottom: 11px;
	padding-left: 65px;
	color: #46B101;
	background-image: url(../images/tick.gif);
	background-repeat: no-repeat;
	background-position: 15px 13px;
	margin-bottom: 15px;
	padding-right: 20px;
	width: 500px;
}
.tick h1 {
	color: #47B202;
	margin-bottom: 10px;
	margin-top: 4px;
}
.attention p a , .note p a, .warn p a{
	color: #D56D28;
	text-decoration: underline;
}
.tick, .attention, .warn  {
-webkit-border-radius: 8px;
 -moz-border-radius:8px;
 border-radius: 8px;
}



/* =validation errors ----------------- */
div#errorDiv {
border: 3px solid #E9E50D;
	padding-top: 12px;
	padding-bottom: 11px;
	padding-left: 65px;
	margin-bottom: 15px;
	padding-right: 20px;
	width: 520px;
	background-color: #FFFFE1;
	background-image: url(../images/tick.gif);
	background-repeat: no-repeat;
	background-position: 15px -350px;
	-webkit-border-radius: 8px;
 -moz-border-radius:8px;
 border-radius: 8px;
    }
div#errorDiv h3 {
 color: #000000;
	font-weight: normal;
	margin-bottom: 10px;
    }
div#errorDiv p {
  color: #000;
	font-size: 12px;
    }

div.error span {
    color:#a33;
    font-weight:bold;
    }
form div span.error, table.display span.error {
    font-weight:bold;
    color:#a33;
    padding:0 4px;
    }
form input.error {
    border:2px solid #a33;
    }
